Subject: [nvo3] Clarification on Calls for Adoption

From: Benson Schliesser <[email-masked]>
Date: Fri, 22 Jun 2012 13:49:30 -0500

NVO3 Contributors -

Matthew and I would like to thank everybody that has contributed to the discussion, on the calls for adoption of draft-narten-nvo3-overlay-problem-statement and draft-lasserre-nvo3-framework. This is exactly what we hoped to achieve with a call for adoption: feedback on the drafts and on how the WG should proceed. Please continue to provide comments and review.

We would also like to share our thoughts on the timing of these calls for adoption, the meeting schedule, and our milestones. When NVO3 was chartered we agreed to pursue a timeline that is somewhat aggressive in today's IETF, with an eye toward rechartering or closing in ~1 year. This is reflected in the pace of our milestone dates.

Our first four milestones are due in December of this year. Between now and then, we have two regular meetings scheduled. Therefore it seems appropriate for the WG to take action now, either to adopt the existing drafts that have already been proposed and/or to review other contributions that may be a good fit. (Please note that a Call for WG Adoption is not a WG Last Call; contributors that are confused about the difference are encouraged to review section 4 of RFC6174 etc.)

Of course, if the WG wishes to modify our milestone dates then we can do so. But, given our current pace, we encourage all NVO3 participants to contribute without delay.

Cheers,
-Benson & Matthew